:root {
  --text-grey: #555;
  --light-blue: #ebf3fa;
  --white: white;
  --transparent: #fff0;
  --blue: #0082cb;
  --black: #212121;
  --other: red;
  --grey: #eee;
  --relume-library-lite--rl-black\<deleted\|variable-a7d61fee\>: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--text-grey);
  font-family: Lexend Deca, sans-serif;
  font-size: 17px;
  line-height: 1.5;
}

.body {
  background-color: var(--light-blue);
  flex-flow: column;
  display: flex;
}

.section {
  padding: 120px 60px;
}

.section.style-guide {
  display: none;
}

.section.white-bg {
  background-color: var(--white);
}

.section.footer {
  background-color: var(--white);
  margin-top: auto;
  padding-bottom: 60px;
}

.section.main-content {
  background-color: var(--transparent);
  padding-top: 120px;
}

.section.cta {
  background-color: var(--blue);
  text-align: left;
  padding-top: 60px;
  padding-bottom: 60px;
}

.container-1500 {
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}

.container-1500.flex {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.container-1500.flex.centred {
  justify-content: flex-start;
  align-items: center;
}

.container-1100 {
  max-width: 1100px;
}

.paragraph {
  margin-bottom: 20px;
}

.paragraph.bold {
  color: var(--black);
  font-weight: 500;
}

.paragraph.large {
  color: var(--black);
  font-size: 23px;
  font-weight: 400;
}

.paragraph.small {
  font-size: 14px;
}

.paragraph.medium {
  font-size: 20px;
  font-weight: 400;
}

.paragraph.italic {
  font-style: italic;
  position: relative;
}

.heading-h1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
}

.heading-h2 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: 500;
  line-height: 1.2;
}

.heading-h2.top-margin {
  margin-top: 40px;
}

.heading-h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
}

.heading-h4 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
}

.heading-h4.top-margin {
  margin-top: 40px;
}

.text-block.large {
  color: var(--black);
  font-size: 23px;
  font-weight: 500;
}

.text-block.small {
  font-size: 14px;
}

.text-block.small.rqd {
  margin-top: -20px;
}

.text-block.bold {
  color: var(--black);
  font-weight: 500;
}

.text-block.bold.white {
  color: var(--white);
}

.text-block.bold.lm-link {
  margin-top: auto;
}

.text-block.review-suburb {
  margin-top: 5px;
  font-size: 15px;
}

.text-block.titles {
  color: var(--black);
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 500;
}

.text-block.cta {
  color: var(--white);
  text-align: left;
  font-size: 23px;
  font-weight: 500;
}

.text-block.white {
  color: var(--white);
}

.button-wrap {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin-top: 50px;
  display: flex;
}

.button {
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  border-radius: 10px;
  min-width: 200px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-weight: 500;
  transition: opacity .2s;
}

.button:hover {
  opacity: .8;
}

.button.w--current {
  color: var(--white);
}

.button.green {
  background-color: var(--other);
}

.button.grey {
  background-color: var(--grey);
  color: var(--black);
}

.button.nav-cta.w--current {
  background-color: var(--light-blue);
  color: var(--blue);
}

.text-link {
  color: var(--blue);
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.text-link:hover {
  text-decoration: underline;
}

.navbar {
  background-color: var(--white);
  flex-flow: column;
  justify-content: center;
  width: 100%;
  padding: 20px 60px;
  display: flex;
  position: relative;
  top: 0;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-menu {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--black);
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 500;
  transition: opacity .2s;
}

.nav-link:hover {
  opacity: .7;
}

.nav-link.w--current {
  opacity: 1;
  color: var(--blue);
}

.nav-link.w--current:hover {
  opacity: 1;
}

.nav-link.home {
  display: none;
}

.nav-cta {
  margin-left: 20px;
}

.billboard {
  background-color: var(--grey);
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/walk-in-wardrobe-installation-canberra-thomos-home-improvements.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  min-height: 750px;
  margin-top: 0;
  padding: 100px 60px;
  display: flex;
}

.bb-container {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.bb-heading {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
}

.bb-sub-text {
  color: var(--white);
  margin-bottom: 20px;
  font-size: 23px;
  font-weight: 500;
}

.flex-copy-wrap {
  width: 60%;
}

.flex-copy-wrap.homepage {
  width: 50%;
}

.flex-sb-wrap {
  background-color: var(--grey);
  object-fit: cover;
  border-radius: 20px;
  width: 50%;
  max-height: none;
  overflow: hidden;
}

.flex-sb-wrap.service-page {
  width: 40%;
  max-height: none;
}

.services-cards-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  background-color: #0000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.service-car-wrap {
  background-color: var(--white);
  border-radius: 20px;
}

.service-card-img {
  background-color: var(--text-grey);
  border-radius: 20px 20px 0 0;
  height: 300px;
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
}

.cards-copy-wrap {
  background-color: var(--light-blue);
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-flow: column;
  min-height: 250px;
  padding: 30px;
  display: flex;
}

.card-link {
  color: var(--text-grey);
  background-color: #0000;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.card-link:hover {
  opacity: .8;
}

.values {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.values-wrap {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 33.333%;
  padding: 0;
  display: flex;
}

.icon-wrap {
  background-color: var(--transparent);
  border-radius: 0%;
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.bb-container-sb {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--transparent);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 50%;
  display: none;
}

.bb-grid-block {
  background-color: var(--transparent);
  border-radius: 0;
}

.reviews {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.review-wrap {
  background-color: var(--light-blue);
  text-align: left;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 33.333%;
  padding: 40px 30px 30px;
  display: flex;
  position: relative;
}

._5-stars {
  margin-bottom: 10px;
}

.heading-wrap {
  max-width: 1500px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.footer-container {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.bb-grid-image, .image {
  border-radius: 20px;
  width: 100%;
}

.card-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.footer-links {
  width: 100%;
}

.footer-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.footer-base {
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.footer-blocks {
  display: flex;
}

.footer-links-list {
  margin-top: 30px;
  padding-left: 0;
  list-style-type: none;
}

.footer-link {
  padding-top: 5px;
  padding-bottom: 5px;
}

.footer-logo {
  margin-bottom: 20px;
}

.f-logo {
  width: 150px;
  height: 108px;
}

.ps-link {
  background-image: url('../images/ps-link_2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 26px;
  height: 26px;
  transition: all .2s;
}

.ps-link:hover {
  opacity: 1;
  background-image: url('../images/ps-link_1ps-link.png');
}

.business-details {
  text-align: right;
  flex-flow: column;
  align-items: flex-end;
  display: flex;
}

.business-details.l-links {
  margin-top: auto;
}

.social-links {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: auto;
  display: flex;
}

.social-links.c-page {
  margin-top: 10px;
}

.social-link {
  transition: opacity .2s;
}

.social-link:hover {
  opacity: .8;
}

.social-link.soc-hidden {
  display: none;
}

.social-icon {
  width: 26px;
  height: 26px;
}

.review-quote {
  opacity: .1;
  width: 48px;
  margin-top: 15px;
  margin-left: 15px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.contact-grid {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr;
  margin-top: 60px;
}

.contact-grid-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.phone {
  align-items: center;
  display: flex;
}

.email {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.social {
  display: none;
}

.paragraph-container {
  max-width: 900px;
}

.form {
  margin-top: -40px;
}

.field-label {
  color: var(--black);
  margin-bottom: 5px;
  font-size: 19px;
  font-weight: 500;
}

.text-field {
  border: 2px solid var(--white);
  background-color: var(--white);
  border-radius: 3px;
  max-width: 600px;
  margin-bottom: 20px;
  padding-top: 26px;
  padding-bottom: 26px;
  font-size: 17px;
}

.text-field:focus {
  border-color: var(--blue);
}

.textarea {
  border: 2px solid var(--white);
  background-color: var(--white);
  border-radius: 3px;
  min-height: 200px;
  margin-bottom: 40px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 17px;
}

.textarea:focus {
  border-color: var(--blue);
}

.icons {
  width: 32px;
}

.icon-wrap-contact {
  flex: none;
  margin-right: 10px;
}

.phone-link {
  color: var(--black);
  text-decoration: none;
}

.encoded-ea, .form-block {
  margin-bottom: 0;
}

.list-wrap {
  margin-top: 40px;
  margin-bottom: 40px;
}

.list-item {
  padding-top: 5px;
  padding-bottom: 5px;
}

.list-heading {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.3;
}

.breadcrumbs {
  margin-bottom: 20px;
}

.bc-text {
  font-size: 14px;
}

.bc-link, .bc-link.w--current {
  color: var(--text-grey);
  text-decoration: none;
}

.bc-current {
  color: var(--black);
  font-weight: 500;
  text-decoration: underline;
}

.gallery-slider-wrap {
  margin-top: 0;
}

.gallery-slide-nav {
  height: 1.75rem;
  font-size: .5rem;
  inset: auto auto 0% 0%;
}

.g-arrow-icon {
  color: var(--white);
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.gallery-arrow-right {
  border: 1px solid var(--blue);
  background-color: var(--blue);
  color: var(--relume-library-lite--rl-black\<deleted\|variable-a7d61fee\>);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  inset: auto 0% 0% auto;
}

.gallery-arrow-left {
  border: 1px solid var(--blue);
  background-color: var(--blue);
  color: var(--relume-library-lite--rl-black\<deleted\|variable-a7d61fee\>);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  inset: auto 4rem 0% auto;
}

.gallery-image {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.gallery-image-wrapper {
  width: 100%;
  padding-top: 100%;
  position: relative;
}

.gallery-lightbox-link {
  width: 100%;
}

.gallery-slide {
  padding-right: 2rem;
}

.gallery-mask {
  width: 30%;
  overflow: visible;
}

.gallery-comp-slider {
  background-color: #0000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 5rem;
  position: relative;
}

.gallery-components {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
}

.g-container-padding {
  padding-top: 0;
  padding-bottom: 0;
}

.g-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.g-padding {
  padding-left: 5%;
  padding-right: 5%;
}

.gallery-slider {
  background-color: var(--transparent);
  overflow: hidden;
}

.dd-text {
  color: var(--black);
  font-weight: 600;
}

.dd-text.dd-link-current-services {
  font-weight: 500;
}

.icon {
  color: var(--black);
}

.dropdown-toggle {
  padding-top: 10px;
  padding-bottom: 10px;
}

.dropdown-list {
  background-color: var(--text-grey);
}

.dropdown-list.w--open {
  border: 1px solid var(--grey);
  background-color: var(--white);
}

.dd-link {
  color: var(--black);
  font-weight: 500;
}

.dd-link.w--current {
  color: var(--blue);
}

.legal-links {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 10px;
  display: flex;
}

.legal-link {
  color: var(--text-grey);
  text-decoration: none;
  transition: opacity .2s;
}

.legal-link:hover {
  opacity: .8;
}

.legal-link.w--current {
  text-decoration: underline;
}

.f-link {
  color: var(--text-grey);
  text-decoration: none;
  transition: opacity .2s;
}

.f-link:hover {
  opacity: .8;
}

.f-link.w--current {
  text-decoration: underline;
}

.main-gallery-image {
  border-radius: 20px;
}

.gallery-box-link {
  width: 100%;
  margin-bottom: 2rem;
}

.gallery-mosinry-grid {
  column-count: 3;
  column-gap: 2rem;
  width: 100%;
}

.gallery {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.gallery-padding {
  padding-top: 60px;
  padding-bottom: 0;
}

.gallery-wrapper {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.gallery-tabs {
  background-color: var(--transparent);
  border-radius: 0;
  padding: 0;
  display: block;
}

.tabs-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding-bottom: 50px;
  display: flex;
}

.tab-link {
  background-color: var(--blue);
  color: var(--black);
  border-radius: 10px;
}

.tab-link.w--current {
  background-color: var(--black);
}

.spacer {
  height: 150px;
}

.cta {
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: none;
  display: flex;
}

.cta-heading {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: 500;
  line-height: 1.3;
}

.cta-button {
  background-color: var(--white);
  color: var(--black);
  text-align: center;
  border-radius: 10px;
  min-width: 200px;
  margin-top: 20px;
  padding: 20px;
  font-size: 20px;
  font-weight: 500;
  transition: opacity .2s;
}

.cta-button:hover {
  opacity: .8;
}

.cta-button.w--current {
  color: var(--white);
}

.review-client {
  margin-top: auto;
}

.small-image {
  width: auto;
}

.mobile-image {
  margin-top: 40px;
  margin-bottom: 40px;
  display: none;
}

.bold {
  color: var(--black);
  font-weight: 500;
}

.text-link-wrap {
  margin-top: auto;
}

.hp-icons {
  width: 80px;
  height: 80px;
}

.logo {
  width: auto;
  height: 115px;
}

.cta-conatiner {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.cta-button-container {
  flex: none;
}

.cta-text {
  max-width: 1100px;
  padding-right: 60px;
}

.home-nav-icon-wrap {
  margin-right: 20px;
}

.home-nav-icon {
  width: 26px;
  height: 26px;
}

.div-block {
  display: flex;
}

.text-block-2 {
  color: #555;
}

.text-block-2.white {
  color: #fff;
}

.icon-24 {
  width: 24px;
}

.top-banner-container-block {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.top-banner-link {
  color: #fff;
  text-decoration: none;
}

.top-banner {
  background-color: #0082cb;
  padding: 7px 60px;
}

.top-banner-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-block-3 {
  color: #555;
}

.text-block-3.small {
  font-size: 13px;
}

.sticky-phone-link {
  display: none;
}

.icon-25 {
  width: 24px;
}

.encoded-ea-2, .encoded-ea-3 {
  margin-bottom: 0;
  display: none;
}

.gallery-tab-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-bottom: 10px;
  display: flex;
}

.gall-tab-link {
  background-color: var(--black);
  border-radius: 10px;
  justify-content: center;
  width: auto;
  min-width: 220px;
  transition: opacity .2s;
  display: flex;
}

.gall-tab-link:hover {
  opacity: .9;
}

.gall-tab-link.w--current {
  background-color: var(--blue);
}

.gall-tab-link.w--current:hover {
  opacity: 1;
}

@media screen and (max-width: 991px) {
  .section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .section.footer {
    padding-bottom: 40px;
  }

  .section.main-content {
    padding-top: 80px;
    padding-bottom: 100px;
  }

  .section.cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container-1500.flex {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    flex-flow: column;
  }

  .paragraph {
    font-size: 19px;
  }

  .paragraph.small {
    font-size: 16px;
  }

  .paragraph.medium {
    font-size: 21px;
  }

  .heading-h1 {
    font-size: 55px;
  }

  .heading-h2 {
    font-size: 45px;
  }

  .heading-h3 {
    font-size: 35px;
  }

  .text-block {
    font-size: 19px;
  }

  .text-block.small {
    font-size: 16px;
  }

  .text-block.cta {
    text-align: left;
  }

  .button-wrap {
    grid-row-gap: 30px;
    flex-flow: wrap;
  }

  .button, .text-link {
    font-size: 19px;
  }

  .navbar {
    padding: 20px 40px;
  }

  .nav-menu {
    border-bottom: 5px solid var(--blue);
    background-color: var(--light-blue);
    padding: 20px 40px;
  }

  .menu-button {
    padding: 10px 0;
  }

  .menu-button.w--open {
    background-color: var(--transparent);
  }

  .nav-link {
    padding: 20px 0;
    font-size: 19px;
  }

  .nav-link.home {
    display: block;
  }

  .menu-button-icon {
    color: var(--blue);
    font-size: 40px;
  }

  .nav-cta {
    display: none;
  }

  .billboard {
    background-image: linear-gradient(#00000059, #00000059), url('../images/walk-in-wardrobe-installation-canberra-thomos-home-improvements.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    min-height: auto;
    padding: 120px 40px;
  }

  .bb-container {
    grid-row-gap: 100px;
    flex-flow: column;
  }

  .flex-copy-wrap {
    width: 100%;
  }

  .flex-copy-wrap.homepage {
    width: auto;
  }

  .flex-sb-wrap {
    width: 100%;
    height: auto;
  }

  .flex-sb-wrap.service-page {
    display: none;
  }

  .services-cards-grid {
    grid-template-columns: 1fr 1fr;
  }

  .cards-copy-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .card-link {
    display: flex;
  }

  .values {
    flex-flow: wrap;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .values-wrap {
    width: auto;
  }

  .bb-container-sb {
    width: 100%;
  }

  .reviews {
    flex-flow: wrap;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .review-wrap {
    width: auto;
  }

  .heading-wrap {
    max-width: none;
  }

  .heading-wrap.centred {
    max-width: 80%;
  }

  .footer-container {
    flex-flow: wrap;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-content {
    order: -1;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-base {
    margin-top: 50px;
  }

  .footer-blocks {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
  }

  .footer-links-list {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .footer-link {
    font-size: 19px;
  }

  .ps-link {
    width: 32px;
    height: 32px;
  }

  .business-details {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .social-links {
    margin-top: 50px;
  }

  .social-links.c-page {
    margin-top: 20px;
  }

  .contact-grid {
    grid-template-columns: 1.5fr;
  }

  .form {
    margin-top: -20px;
  }

  .text-field {
    max-width: none;
    padding-top: 28px;
    padding-bottom: 28px;
    font-size: 19px;
  }

  .textarea {
    min-height: 220px;
    font-size: 19px;
  }

  .encoded-ea {
    display: none;
  }

  .list-item, .bc-text {
    font-size: 19px;
  }

  .gallery-mask {
    width: 50%;
  }

  .g-container-padding {
    padding-top: 0;
    padding-bottom: 0;
  }

  .dd-text {
    font-size: 19px;
  }

  .dropdown-toggle {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .dropdown-list.w--open {
    border: 0px none var(--transparent);
    background-color: var(--transparent);
  }

  .dd-link {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    font-size: 19px;
  }

  .gallery-padding {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .cta-heading {
    font-size: 45px;
  }

  .cta-button {
    font-size: 19px;
  }

  .small-image {
    border-radius: 20px;
  }

  .mobile-image {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .logo {
    width: auto;
    height: 115px;
  }

  .cta-conatiner {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .cta-button-container {
    margin-top: 20px;
  }

  .home-nav-icon-wrap {
    display: none;
  }

  .text-block-2 {
    font-size: 18px;
  }

  .top-banner-container-block.ph {
    flex: none;
  }

  .top-banner {
    padding: 10px 40px;
  }

  .text-block-3 {
    font-size: 18px;
  }

  .text-block-3.small {
    font-size: 14px;
  }

  .icon-25 {
    width: 32px;
  }

  .icon-25.footer {
    width: 24px;
  }

  .encoded-ea-2 {
    display: block;
  }

  .encoded-ea-3 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding: 100px 40px;
  }

  .section.footer {
    padding-bottom: 40px;
  }

  .section.main-content {
    padding-top: 60px;
  }

  .section.cta {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .heading-h1 {
    font-size: 50px;
  }

  .heading-h2 {
    font-size: 43px;
  }

  .heading-h3 {
    font-size: 33px;
  }

  .heading-h4 {
    font-size: 27px;
  }

  .brand {
    padding-left: 0;
  }

  .billboard {
    background-image: linear-gradient(#0006, #0006), url('../images/walk-in-wardrobe-installation-canberra-thomos-home-improvements.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .bb-heading {
    font-size: 55px;
  }

  .services-cards-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .values {
    max-width: none;
  }

  .values-wrap {
    width: auto;
  }

  .reviews {
    max-width: none;
  }

  .review-wrap {
    width: auto;
  }

  .heading-wrap, .heading-wrap.centred, .footer-container {
    max-width: none;
  }

  .footer-links {
    width: auto;
  }

  .footer-content {
    order: -1;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
  }

  .footer-base {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 50px;
  }

  .footer-blocks {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
  }

  .footer-links-list {
    margin-top: 10px;
  }

  .business-details {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .social-links {
    margin-top: 50px;
  }

  .social-links.c-page {
    margin-top: 20px;
  }

  .form {
    margin-top: -30px;
  }

  .text-field {
    max-width: none;
  }

  .icons {
    width: 26px;
  }

  .icon-wrap-contact {
    flex: none;
  }

  .list-heading {
    font-size: 35px;
  }

  .gallery-arrow-left {
    right: 3.5rem;
  }

  .gallery-slide {
    padding-right: 1.5rem;
  }

  .gallery-mask {
    width: 100%;
  }

  .g-container-padding {
    padding-top: 0;
    padding-bottom: 0;
  }

  .dd-link {
    font-size: 19px;
  }

  .legal-links {
    margin-top: 10px;
  }

  .gallery-mosinry-grid {
    column-count: 1;
    column-gap: 1.5rem;
  }

  .gallery-padding {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .spacer {
    height: 100px;
  }

  .cta-heading {
    font-size: 43px;
  }

  .logo {
    width: auto;
    height: 105px;
  }

  .cta-conatiner {
    justify-content: space-between;
    align-items: flex-start;
  }

  .top-banner-container-block.quotes {
    display: none;
  }

  .top-banner {
    padding: 10px 30px;
  }

  .top-banner-container {
    justify-content: flex-end;
    align-items: center;
  }

  .gallery-tab-menu {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding: 80px 20px;
  }

  .section.footer {
    padding-bottom: 20px;
  }

  .section.main-content {
    padding-top: 60px;
  }

  .container-1500.flex.centred {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .heading-h1 {
    font-size: 45px;
  }

  .heading-h2 {
    font-size: 35px;
  }

  .heading-h3 {
    font-size: 30px;
  }

  .heading-h4 {
    font-size: 26px;
  }

  .button {
    width: 100%;
  }

  .navbar {
    padding: 10px 20px;
  }

  .nav-menu {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .menu-button-icon {
    font-size: 30px;
  }

  .billboard {
    background-image: linear-gradient(#00000073, #00000073), url('../images/walk-in-wardrobe-installation-canberra-thomos-home-improvements.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding: 80px 20px;
  }

  .bb-heading {
    font-size: 45px;
  }

  .flex-sb-wrap {
    order: -1;
  }

  .service-card-img {
    height: 220px;
  }

  .bb-container-sb {
    display: none;
  }

  .review-wrap {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-base {
    margin-top: 40px;
  }

  .icon-wrap-contact {
    flex: none;
  }

  .list {
    padding-left: 25px;
  }

  .dropdown-toggle {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .dd-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .gallery-padding {
    margin-top: 0;
  }

  .gallery-tabs {
    background-color: var(--transparent);
    padding: 0;
  }

  .tabs-menu {
    flex-flow: column;
    padding-bottom: 30px;
  }

  .tab-link {
    padding-left: 20px;
    padding-right: 20px;
  }

  .spacer {
    height: 80px;
  }

  .cta-heading {
    font-size: 35px;
  }

  .logo {
    width: auto;
    height: 90px;
  }

  .top-banner {
    padding: 10px 20px;
    display: none;
  }

  .text-block-3.small {
    padding: 0;
  }

  .text-block-3.small.sticky-link {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
  }

  .text-block-3.small.sticky-link.blk {
    color: #212121;
  }

  .sticky-phone-link-container {
    text-align: center;
    background-color: #ebf3fa;
    width: 50%;
    padding: 20px 10px;
  }

  .sticky-phone-link-container.number {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    color: #fff;
    background-color: #0082cb;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .sticky-phone-link {
    color: #fff;
    background-color: #212121;
    padding: 10px 20px;
    font-weight: 600;
    text-decoration: none;
    display: flex;
    position: sticky;
    inset: auto 0% 0%;
  }

  .sticky-phone-link.top-shadow-box {
    z-index: 1000;
    background-color: #ebf3fa;
    padding: 0;
  }

  .encoded-ea-2 {
    display: block;
  }

  .gallery-tab-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .gall-tab-link {
    width: auto;
  }
}

#w-node-f202cca2-5890-827e-c2ad-f4acbcdc91e4-f9bb657d, #w-node-_80952a8b-c218-83e3-99d4-e5e1f0ba0b42-f9bb657d, #w-node-_996cfbc1-c50f-ba83-7fe9-d54e69478577-f9bb657d, #w-node-_9730a2a0-9ebd-b7b4-aa2c-e9b2715b63d1-f9bb657d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


